CREATE TABLE  hrsa_insurance_base_info  (

 id  NUMBER(38,0) NOT NULL,

 employee_id  NUMBER(38,0) NOT NULL,

 payment_organization  NUMBER(11,0) NULL,

 social_archives_id  NUMBER(38,0) NULL,

 fund_archives_id  NUMBER(38,0) NULL,

 other_archives_id  NUMBER(38,0) NULL,

 tenant_key  VARCHAR2(255 BYTE) NOT NULL,

 creator  NUMBER(11,0) NOT NULL,

 delete_type  NUMBER(11,0) NOT NULL,

 create_time  DATE NOT NULL,

 update_time  DATE NOT NULL,

 run_status  VARCHAR2(20 BYTE) NOT NULL,

PRIMARY KEY ( id ) 

)
/